## MATH Functions - MATH

### Description:

This plugin is only used in CUS type formulas. This plugin is used to either add, divide, multiply or subtract the data1 array by the data2 array.
Example: If the method used was ADD, then the Data1 array value would be added to the Data2 array value and the result returned. If the method used was DIV, then the Data1 array value would be divided by the Data2 array value and the result returned.

### Parameters:

- Color - plot color
- Line Type - The type of plot to draw
- Label - The text that identifies the plot
- Data1 - The step # in a CUS formula
- Method - The math function to apply.

- ADD - addition
- DIV - division
- MUL - multiplication
- SUB - subtraction
- MIN - The minimum value found of the previous x bars.
- MAX - The maximum value found of the previous x bars.

- Data2 - The step # or constant value in a CUS formula
- Period - The period used for MIN and MAX functions only.